html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, sub, tt, var,
dl, dt, dd,fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}
:focus {
	outline: 0;
}
body {
	line-height: 1;
	color: black;
	background: white;
}
table {
	border-collapse: separate;
	border-spacing: 0;
}
caption, th, td {
	text-align: left;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}

html, body {
	height: 100%;
}

body {
	font-family: Arial, Verdana, sans-serif;
	font-size: 12px;
	line-height: 18px;
	padding: 0;
	margin: 0;
	color: #999999;
	background: #dfe3e6 url(../img/bg.jpg) scroll repeat 0 0;
}

p {
	margin: 0px;
	padding: 0px;
}

a {
	color: #b12c39;
	text-decoration: none;
}

.cufon-loading a {
   visibility: hidden !important;
}

a:hover {
	color: #b12c39;
	text-decoration: underline;
}

ul, li {
	margin: 0;
	padding: 0;
}

.left {
	float: left;
}

.right {
	float: right !important;
}

.clear {
	clear: both;	
}

#main {
	width: 988px;
	margin: 0px auto;
}

strong {
	color: #000;
	font-weight: normal;
}

#footer {
	background: url(../img/footer.png) scroll no-repeat top center;
	min-height: 205px;
}

.footer {
	width: 988px;
	margin: 0 auto;
	padding-top: 13px;
}

#content {
	background: url(../img/content_bg.png) scroll repeat-y 0 0;
	padding: 35px;
	padding-top: 20px;
}

#header {
	background: url(../img/header.png) scroll no-repeat top center;
	height: 253px;
	margin-top: 15px;
}

.head {
	width: 988px;
	margin: 0 auto;
	position: relative;
	height: 180px;
}

#nav {
    bottom: 53px;
    position: absolute;
    right: 15px;
}

#nav li {
	float: left;
	list-style: none;
}

#nav li a {
	text-transform: uppercase;
	color: #fff;
	font-size: 17px;
	padding: 12px 12px;
	background: url(../img/menu_bar.png) scroll no-repeat center right;
}

a.menu_5 {
	background: none !important;
	padding-right: 0px;
}

#nav li a:hover {
	text-decoration: none;
}


.logo {
	float: left;
    margin-top: 35px;
    margin-left: 47px;
}

.page_title {
	font-size: 24px;
	text-transform: uppercase;
	color: #f79551;
	background: url(../img/bar.gif) scroll no-repeat right bottom;
	padding-bottom: 13px;
	margin-bottom: 10px;
}

.banner {
	text-align: center;
}

.banners_front a {
	float: left;
}

.banners_front .ban_2 {
	margin-left: 15px;
	margin-right: 15px;
}

.news_front {
	padding-top: 10px;
	padding-bottom: 20px;
}

.intro_text {
	padding-top: 20px;
	padding-bottom: 10px;
}

.news_front_item {
	float: left;
	width: 296px;
	text-align: justify;
}

.news_front_item h3 {
	font-size: 15px;
	text-transform: uppercase;
	padding-bottom: 10px;
}

.news_front_item h3 a {
	color: #fbae00;
}

.news_front_item h3 span {
	color: #ee1d23;
}

.news_front .item_2 {
	margin-left: 15px;
	margin-right: 15px;
}

.twitter {
	height: 25px;
    width: 85px;
	display: block;
	float: left;
	margin-right: 20px;
	background: url(../img/lang_social.png) scroll no-repeat 0 0;
}

.twitter:hover {
	background: url(../img/lang_social.png) scroll no-repeat 0 -23px;
}


.facebook {
	height: 22px;
    width: 85px;
	display: block;
	margin-right: 25px;
	float: left;
	background: url(../img/lang_social.png) scroll no-repeat -97px 0;
}

.facebook:hover {
	background: url(../img/lang_social.png) scroll no-repeat -97px -22px;
}


.lang_nl {
    height: 20px;
    width: 25px;
	display: block;
	margin-right: 15px;
	float: left;
	background: url(../img/lang_social.png) scroll no-repeat -194px 0;
}

.lang_nl:hover {
	background: url(../img/lang_social.png) scroll no-repeat -194px -22px;
}


.lang_en {
    height: 20px;
    width: 25px;
	display: block;
	margin-right: 15px;
	float: left;
	background: url(../img/lang_social.png) scroll no-repeat -234px 0;
}

.activeted_en {
	background: url(../img/lang_social.png) scroll no-repeat -234px -22px;
}

.activeted_nl {
	background: url(../img/lang_social.png) no-repeat scroll -194px -22px transparent;
}

.activeted_fr {
	background: url(../img/lang_social.png) scroll no-repeat -274px -22px !important;
}

.lang_en:hover {
	background: url(../img/lang_social.png) scroll no-repeat -234px -22px;
}

.lang_fr {
    height: 20px;
    width: 25px;
	display: block;
	margin-right: 15px;
	float: left;
	background: url(../img/lang_social.png) scroll no-repeat -274px 0;
}

.lang_fr:hover {
	background: url(../img/lang_social.png) scroll no-repeat -274px -22px;
}


.lang_social {
	position: absolute;
	top: 40px;
	left: 50px;
}

#map {
    height: 245px;
    width: 674px;
}

.page_right {
	float: right;
	width: 680px;
}

.page_left {
	float: left;
    margin-left: -15px;
    overflow: hidden;
    width: 227px;
}

.contact_form {
	float: right;
	width: 370px;
}

.footer h3 {
	float: left;
	color: #d59d51;
	font-size: 24px;
	padding-top: 5px;
	padding-bottom: 5px;
	text-transform: uppercase;
}

.footer h3 a {
	color: #d59d51;
}

.footer h3 a:hover {
	color: #b12c39;
	text-decoration: none;
}


.footer .phone {
	background: url(../img/phone.png) scroll no-repeat left center;
	padding-left: 60px;
	margin-right: 35px;
	margin-left: 32px;
}

.footer .email {
	background: url(../img/mail.png) scroll no-repeat left center;
	padding-left: 80px;
}

.contact_form form p { 
	position:relative 
}

.contact_form label  { 
	position:absolute; 
	top:8px; 
	left:15px;
	font-size: 13px;
	font-weight: bold;
	color: #EEEEEE;
	text-shadow: #a39c9a 1px 1px 0px;
}

.error {
	color: red;
	display: block;
	clear: left;
	margin-bottom: 8px;
}


.page_right input:focus {
	color: #fff;
	text-shadow: none;
	opacity: 0.7;
}

.page_right textarea:focus {
	color: #fff;
	text-shadow: none;
	opacity: 0.7;
}

.long_input {
	background: url(../img/inputs.png) scroll no-repeat 0 -36px;
	border: none;
	padding: 8px;
	padding-left: 15px;
	width: 347px;
    margin-bottom: 7px;
	font-size: 13px;
	font-weight: bold;
	color: #746e6c;
	text-shadow: #ededed 1px 1px 0px;
}

.short_input {
	background: url(../img/inputs.png) scroll no-repeat 0 0;
	border: none;
	padding: 8px;
	padding-left: 15px;
	width: 208px;
    margin-bottom: 7px;
	font-size: 13px;
	font-weight: bold;
	color: #746e6c;
	text-shadow: #ededed 1px 1px 0px;
}

.my_input {
	background: url(../img/inputs.png) scroll no-repeat 0 -36px;
	padding: 6px 6px 6px 16px;
	margin-bottom: 4px;
}

.my_input input {
	border: 1px solid #B9B5B3;
	background: none;
	outline: none;
}

.page_right select {
	background: url(../img/inputs.png) scroll no-repeat 0 0;
	border: none;
	padding: 8px;
	padding-left: 15px;
	padding-right: 15px;
	width: 235px;
    margin-bottom: 7px;
	font-size: 13px;
	font-weight: bold;
	color: #746e6c;
	text-shadow: #ededed 1px 1px 0px;
}


.page_right select:focus {
	color: #746e6c !important;
	text-shadow: none;
}


textarea {
	background: url(../img/inputs.png) scroll no-repeat 0 -73px;
	border: none;
	padding: 8px;
	padding-left: 15px;
	width: 348px;
    margin-bottom: 7px;
	height: 133px;
	overflow: auto;
	resize: none;
	font-family: Verdana;
	font-size: 12px;
	font-weight: bold;
	color: #746e6c;
	text-shadow: #ededed 1px 1px 0px;
}

.map_holder2 {
	position: relative;
	padding: 2px;
	border: 1px solid #cec9c7;
}

.contact_left {
	width: 290px;
}

.menu_left li {
	padding-left: 7px;
	background: url(../img/dott.gif) scroll repeat-x bottom left;
	padding-bottom: 2px;
	padding-top: 5px;
	margin-bottom: 5px;
}

.menu_left {
	margin-bottom: 5px;
	padding-bottom: 14px;
}

.menu_left a {
	text-transform: uppercase;
	font-size: 17px;
	color: #f79551;
	margin-bottom: 10px;
	display: block;
	background: url(../img/bullet.png) scroll no-repeat left center;
	padding-left: 20px;
}

.menu_left a:hover {
	color: #b12c39;
	text-decoration: none;
	background: url(../img/active.png) scroll no-repeat left center;
}

.left_active a {
	color: #b12c39;
	background: url(../img/active.png) scroll no-repeat left center;
	text-decoration: none;
}

.page_right ul {
	margin-left: 20px;
}

.page_left .banner_all a {
	margin-bottom: 10px;
	display: block;
}

#send_button {
	background: url(../img/button.png) scroll no-repeat 0 0;
	border: none;
	width: 104px;
	color: #ffffff;
	font-weight: bold;
	text-transform: uppercase;
	font-size: 13px;
	text-shadow: #53740a 1px 1px 0px;
	padding: 6px 0px;
	cursor: pointer;
	float: right;
}

#send_button:hover {
	opacity: 0.8;
}

.page_right h3 {
	font-size: 20px;
	color: #5B5B5B;
	padding-bottom: 8px;
}

.page_left h1 {
	font-size: 20px;
}

.none {
	display: none;
}

.usefull a {
	font-weight: bold;
	color: #3d9c6a;
	font-size: 14px;
}

.usefull {
	margin-left: 30px;
	padding-top: 15px;
}

.usefull li {
	list-style: url(../img/bullet.gif);
	padding-bottom: 10px;
}

.news_left {
	float: left;
	margin-right: 15px;
}

.news_left p {
	border: 1px solid #E4E4E4;
	padding: 2px;
}

.news_left p img {
	vertical-align: top;
}

.news_list_item {
	background: url(../img/dott.gif) scroll repeat-x bottom left;
	padding-bottom: 10px;
	margin-bottom: 10px;
}

.login_name, .login_pass {
	background: url(../img/inputs.png) scroll no-repeat 0 0px;
	border: none;
	padding: 8px;
	padding-left: 15px;
	width: 207px;
    margin-bottom: 7px;
	font-size: 13px;
	font-weight: bold;
	color: #746e6c;
	text-shadow: #ededed 1px 1px 0px;
	float: left;
	margin-bottom: 10px;
}

.login_form {
	padding-top: 20px;
}

.login_form label {
    color: #999999;
    display: block;
    float: left;
    font-weight: bold;
    padding-top: 6px;
    width: 43px;
    margin-left: 12px;
}

#login_bgn {
	background: url(../img/button.png) scroll no-repeat 0 0;
	border: none;
	width: 104px;
	color: #ffffff;
	font-weight: bold;
	text-transform: uppercase;
	font-size: 13px;
	text-shadow: #53740a 1px 1px 0px;
	padding: 6px 0px;
	cursor: pointer;
	float: right;
}

.button {
	background: url(../img/button.png) scroll no-repeat 0 0;
	border: none;
	width: 104px;
	color: #ffffff;
	font-weight: bold;
	text-transform: uppercase;
	font-size: 13px;
	text-shadow: #53740a 1px 1px 0px;
	padding: 6px 0px;
	cursor: pointer;
	display: block;
	text-align: center;
}

.button:hover {
	opacity: 0.5;
	text-decoration: none;
	color: #fff;
}



.notmember {
    color: #999999;
    font-weight: bold;
    display: block;
    float: left;
    padding-top: 9px;
}

.search {
	float: right;
	width: 310px;
	margin-right: 35px;
	padding-top: 31px;
}

.search_txt {
	float: left;
	padding-top: 7px;
	font-weight: bold;
	color: #3fae48;
	font-size: 14px;
	text-transform: uppercase;
}

.center {
	text-align: center;
}

.searchbox {
	float: right;
	background: url(../img/search_input.png) scroll no-repeat 0 0px;
	border: none;
	padding: 8px;
	padding-left: 15px;
	width: 110px;
    margin-bottom: 7px;
	font-size: 13px;
	font-weight: bold;
	color: #746e6c;
	text-shadow: #ededed 1px 1px 0px;
}

#search_button {
	float: right;
	background: url(../img/search_btn.png) scroll no-repeat 0 0px;
	border: none;
	width: 34px;
	height: 31px;
	cursor: pointer;
}

.prod_item {
	margin: 5px;
	width: 321px;
}

.type_0 {
	float: right;
}

.type_1 {
	float: left;
}


.padd {
	border: 1px solid #E4E4E4;
	padding: 2px;
	margin-bottom: 5px;
}

.padd:hover {
	border: 1px solid #D59D51;
}

.padd img {
	vertical-align: top;
}

.mgr {
	margin-right: 15px;
}

.prod_title a:hover {
	text-decoration: none;
}

.logout {
	background: url(../img/door_out.png) scroll no-repeat left center;
	display: block;
	font-weight: bold;
	padding: 5px 0px 5px 43px;
	font-size: 16px;
	margin-top: 10px;
	color: #3d9c6a;
}

.edit_data {
	background: url(../img/edit_data.png) scroll no-repeat left center;
	display: block;
	font-weight: bold;
	padding: 5px 0px 5px 43px;
	font-size: 16px;
	margin-top: 10px;
	color: #3d9c6a;
}

.open_cont_cont {
	display: none;
	width: 400px;
	height: 200px;
}

#open_cont {
	display: block;
	width: 400px;
	height: 80px;
	padding-top: 20px;
}

.logged_ok {
	font-size: 14px;
	color: green;
	text-align: center;
}


#offer_geo {
	margin-top: 15px;
}

.sepator {
	height: 1px;
	border: none;
	background: url(../img/dott.gif) scroll repeat-x 0 0;
	clear: both;
	margin-top: 20px;
	margin-bottom: 20px;
}

.subpage_title {
	background: url(../img/dott.gif) scroll repeat-x 0 bottom;
	padding-bottom: 5px;
	margin-bottom: 10px;
}

#maps_search {
	margin-bottom: 10px;
	margin-top: 10px;
}

#form_edit table {
	width: 100%;
}

#form_edit table th {
	vertical-align: top;
	padding-top: 8px;
}

#form_edit label {
	font-weight: bold;
	padding-right: 10px;
}

#mytable td {
	vertical-align: middle;
}

#mytable th {
	vertical-align: middle !important;
}

#mytable tr {
	background: url(../img/dott.gif) scroll repeat-x left bottom;
}

.img_hold {
	text-align: center;
	margin-top: 10px;
	margin-bottom: 10px;
}

.img_hold img {
	vertical-align: top;
}

#mytable p a {
	margin-left: 10px;
	margin-right: 10px;
}


#mytable .my_input {
	background: url(../img/inputs.png) scroll no-repeat 0 -36px;
	padding: 6px 6px 6px 16px;
	margin-bottom: 4px;
}

#mytable .my_input input {
	border: 1px solid #B9B5B3;
	background: none;
	outline: none;
}

.img {
	text-align: center;
}


#list_table {
	border-collapse: collapse;
	border: 1px solid #E2E7EA;
}

#list_table td {
	border: 1px solid #E2E7EA;
	vertical-align: middle;
	padding: 5px;
}

#list_table tr:hover {
	background: #f2f7fa;
	cursor: pointer;
}

#list_table tr:hover .nobg {
	background: #fff;
}

#list_table tr:hover th {
	background: #eee;
}

#list_table {
	width: 900px;
	margin-left: 10px;
   margin-top: -37px;
}

#list_table th {
	background: #eee;
	color: #A4A8B3;
	padding: 7px;
	font-weight: bold;
}

#filer {
	background: url(../img/filtr.png) scroll no-repeat 0 0;
    width: 920px;
    padding: 16px 0px 37px 10px;
    font-weight: bold;
    color: #fff;
    margin-top: 15px;
}

#filtr_button .button {
	display: none;
}

#filer #keywords {
	background: url(../img/filtr_inputs.png) scroll no-repeat 0 0;
	border: none;
	padding: 8px;
	padding-left: 15px;
	width: 155px;
    margin-bottom: 7px;
	font-size: 13px;
	font-weight: bold;
	color: #fff;
}

#offer_geo p {
	padding-top: 15px;
	padding-right: 5px;
	float: left;
	font-weight: bold;	
}

#offer_geo .button {
	margin-top: 10px;
	margin-left: 5px;
}

.pagination {
	font-weight: bold;
	text-align: center;
	padding-top: 10px;
}

.map_holder {
	border: 1px solid #eee;
	padding: 2px;
	margin-left: 3px;
	background: #fff;
	width: 215px;
	margin-bottom: 15px;
	position: relative;
}

.zoom {
	position: absolute;
	right: 2px;
	bottom: -3px;
}

.trigger img {
	vertical-align: top;
}

.trigger {
	display: block;
}

.trigger span {
	display: none;
}

#map_holder {
	width:600px;
	height:510px;
}

.toggle_container {
	width:600px;
	height:510px;
}

.size {
	width:600px;
	height:510px;
	overflow: hidden;
}

.left_page_title {
	font-size: 18px;
	margin-left: 3px;
	background: url(../img/dott.gif) scroll repeat-x 0 bottom;
	padding-bottom: 8px;
	margin-bottom: 10px;
	margin-top: 20px;
}

.page_right .left_page_title {
	font-size: 18px;
	margin-left: 3px;
	background: url(../img/dott.gif) scroll repeat-x 0 bottom;
	padding-bottom: 8px;
	margin-bottom: 10px;
	margin-top: 20px;
	color: #f79551;
}

.img_big {
	border: 1px solid #eee;
	padding: 2px;
	display: block;
	background: #fff;
	margin-bottom: 5px;
	position: relative;
}

.img_big img {
	vertical-align: top;
}

.img_left {
	border: 1px solid #eee;
	padding: 2px;
	display: block;
	background: #fff;
	margin-bottom: 10px;
	float: right;
}

.img_left img {
	vertical-align: top;
}

.img_right {
	border: 1px solid #eee;
	padding: 2px;
	display: block;
	background: #fff;
	margin-bottom: 10px;
	float: left;
}

.img_right img {
	vertical-align: top;
}

.contact_data_left {
	width: 300px;
	float: left;
	padding-left: 30px;
}

.contact_data_right {
	width: 300px;
	float: right;
	background: url(../img/shop.png) scroll no-repeat 0 0;
	padding-left: 45px;
	padding-top: 10px;
	font-weight: bold;
	font-size: 13px;
}

.contact_data_right p {
	margin-bottom: 8px;
}


.contact_data_left {
	font-size: 13px;
}


.mailto {
	font-weight: bold;
	background: url(../img/email.png) scroll no-repeat left center;
	padding: 6px 10px 6px 48px;
	margin-bottom: 6px;
}

.phoneme {
	font-weight: bold;
	background: url(../img/phone.png) scroll no-repeat left center;
	padding: 6px 10px 6px 48px;
	margin-bottom: 6px;
}

.fax {
	font-weight: bold;
	background: url(../img/fax.png) scroll no-repeat left center;
	padding: 6px 10px 6px 48px;
	margin-bottom: 6px;
}

.website {
	font-weight: bold;
	background: url(../img/www.png) scroll no-repeat left center;
	padding: 6px 10px 6px 48px;
	margin-bottom: 6px;
}

.open_hrs {
    width: 255px;
    margin-left: 32px;
	float: left;
	background: url(../img/clock.png) scroll no-repeat 0 0;
	padding-left: 45px;
	padding-top: 10px;
	font-weight: bold;
	font-size: 13px; 
	min-height: 220px;
}

.open_hrs pre {
	line-height: 24px;
	padding-left: 15px;
}

.open_hrs p {
	display: block;
	color: #5b5b5b;
	padding-bottom: 5px;
}

.open_hrs span {
	color: #5b5b5b;
}

.delivery {
	width: 255px;
	float: left;
	background: url(../img/delivery.png) scroll no-repeat 0 0;
	padding-left: 45px;
	padding-top: 10px;
	font-weight: bold;
	font-size: 13px;
	min-height: 220px;
}

.correctmsg {
	font-size: 20px;
	text-align: center;
	color: green;
}

.delivery p {
	display: block;
	color: #5b5b5b;
	padding-bottom: 5px;
}

.delivery pre {
	line-height: 24px;
	padding-left: 15px;
}


.payment {
    width: 255px;
    margin-left: 32px;
	float: left;
	background: url(../img/wallet.png) scroll no-repeat 0 0;
	padding-left: 45px;
	padding-top: 10px;
	font-weight: bold;
	font-size: 13px;
}

.payment p {
	padding-bottom: 4px;
	padding-left: 15px;
}

.pay {
	display: block;
	color: #5b5b5b;
	padding-bottom: 5px;
	padding-left: 0px !important;
}

.palace {
	display: block;
	color: #5b5b5b;
	padding-bottom: 5px;
	padding-left: 0px !important;

}

.places {
    width: 255px;
	float: left;
	background: url(../img/seats.png) scroll no-repeat 0 0;
	padding-left: 45px;
	padding-top: 10px;
	font-weight: bold;
	font-size: 13px;
}

.places p {
	padding-bottom: 6px;
	padding-left: 20px;
}

.op_last {
	margin-top: -13px;
} 

.mgrleft {
	margin-left: 100px;
	margin-right: 15px;
}

.logged_ok {
	font-weight: bold;
	padding-bottom: 20px;
}

.logged_ok strong {
	font-weight: bold;
}

.notification {
	position: relative;
	margin: 0 0 15px 0;
	padding: 0;
	border: 1px solid;
	background-position: 10px 11px !important;
	background-repeat: no-repeat !important;
	font-size: 13px;
	width: 99.8%;
	}

.attention {
    background: #fffbcc url('../img/exclamation.png') 10px 11px no-repeat;
    border-color: #e6db55;
    color: #666452;
	-moz-border-radius: 10px;
	border-radius: 10px;
}



.information {
	background: #dbe3ff url('../img/information.png');
	border-color: #a2b4ee;
	color: #585b66;
	-moz-border-radius: 10px;
	border-radius: 10px;
}



.success {
    background: #d5ffce url('../img/tick_circle.png');
    border-color: #9adf8f;
    color: #556652;
	-moz-border-radius: 10px;
	border-radius: 10px;
}



.error {
	background: #ffcece url('../img/cross_circle.png');
	border-color: #df8f8f;
	color: #665252;
	-moz-border-radius: 10px;
	border-radius: 10px;
}



.notification div {
    display:block;
    font-style:normal;
    padding: 10px 10px 10px 36px;
    line-height: 1.5em;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

.notification .close {
    color:#990000;
    font-size:9px;
    position:absolute;
    right:10px;
    top:10px;
}

.map_flash_holder {
	width: 539px;
	margin: 0 auto;
}

.print {
	margin-left: 35px;
	margin-top: 35px;
	display: block;
}

.print img {
	float: left;
}

.print span {
	font-weight: bold;
	font-size: 14px;
	float: left;
	padding-top: 5px;
	padding-left: 5px;
}

.page-break  { display:none; }

.laang {
	position: absolute;
    right: 75px;
    top: 36px
}

.button2 {
	background: url(../img/button2.png) scroll no-repeat 0 0;
	border: none;
	width: 246px;
	color: #ffffff;
	font-weight: bold;
	text-transform: uppercase;
	font-size: 13px;
	text-shadow: #53740a 1px 1px 0px;
	padding: 6px 0px;
	cursor: pointer;
	display: block;
	text-align: center;
	margin: 10px auto;
}

.button2:hover {
	opacity: 0.5;
	text-decoration: none;
	color: #fff;
}

.mobile {
	font-weight: bold;
	background: url(../img/mobile.png) scroll no-repeat left center;
	padding: 6px 10px 6px 48px;
	margin-bottom: 6px;
}

pre {
	white-space: normal
}